
/*
--------------------------------------------------
  川上つよしと彼のムードメイカーズ Official Web Site
  (c)avex marketing inc. All rights reserved.
--------------------------------------------------*/

/* CSS固定 ------------------------------------------------------------------------------ */

body {
	/*font: 12px/1.6em Verdana,Arial,Helvetica,'ヒラギノ角ゴ Pro W3',sans-serif,'ＭＳ Ｐゴシック';*/
	font: 12px/1.5em Verdana,Helvetica,Arial,'メイリオ','Hiragino Maru Gothic Pro','ヒラギノ丸ゴ Pro W4','ＭＳ Ｐゴシック',sans-serif;
	color:#333;
	background:#fff url(../images/bg.gif);
	margin: 0; 
	padding: 0;
	text-align: center;
	}
	


/*#top {
	background-image:none;
	}
	*/
	



a:link {
	color:#00561f;
	}
a:visited {
	color:#888888;
	}
a:hover {
	color:#f6760e;
	}

a img {
	border-width:0;
	border-style:none;
	}

.t10 {
	font-size:10px;
	}

h1 {
	font-size: 100%;
	margin: 0; padding: 0;
	}
hr {
	display:none;
	border-bottom:#666666 1px dotted;
	}




/*-h6 { display:none; }-*/

p {
	font-size: 12px;
	line-height: 140%;
	margin-bottom: 6px; padding: 0;
	}

.s {
	font-size: 10px;
	line-height: 140%;
	margin: 0; padding: 0;
	}

ul {
	margin: 0; padding: 0;
	list-style-type: none;
	}

ol {
	/*margin: 5px 0 5px 0;*/
	margin:0;
	padding: 0;
	list-style-position: inside;
	}

.reset { 
	clear: both;
	display: block;
	height: 1px;
	font-size: 1px; line-height: 1px;
	}



/* CONTENT CSS
------------------------------------------------------------------------------ */



    